<webbox id="edit_media">
<table>
  <tr>
    <td id="media_title">T_("Media Objects"):</td>
  </tr>
  <repeat rs="media_items">
    <tr>
      <td class="media_item">
        <li><a href="{{media_path}}{{item}}" target="_blank">{{item}}</a></li>
      </td>
      <td>
        <a class="button" href="javascript:rename_mitem('{{item}}')">
        T_("Rename")</a>
        <a class="button" href="javascript:delete_mitem('{{item}}')">
        T_("Delete")</a>
      </td>
    </tr>
  </repeat>

  <form name="upload" method="post" enctype="multipart/form-data" 
        action="upload/media_file.php" target="upload_message">
  <tr>
    <td class="media_item">
      <input type="hidden" name="media_path" value="{{media_path}}" />
      <input type="file" name="media_file" size="40" />
    </td>
    <td>
      <a class="button" href="javascript:upload_file()">T_("Upload")</a>
    </td>
  </tr>
  </form>
</table>
</webbox>
